Subject: Quick shmiq question.

From: Miguel de Icaza <[email-masked]>
Date: Thu, 10 Jul 1997 23:28:17 -0500

Hello guys,

   I have a new question for all of you lucky STREAMS experts.  Ok,
the thing is, I am not familiar with STREAMS at all, so I am not quite
sure at what to do next.

   What is the ioctl (fd, I_STR, XXXX) thing supposed to do with a
STREAM file handle?  I just can't find any documentation on what this
is for. 

   Is this I_STR thingie done by some higher-level routine (I see
there is a getmsg and putmsg routines declared, is this the way those
routines are implemented, or I am missing the point?).

cheers,
Miguel.